<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [dividendEarnings](./bitburner.corporationinfo.dividendearnings.md)

## CorporationInfo.dividendEarnings property

Your earnings as a shareholder per second this cycle

**Signature:**

```typescript
dividendEarnings: number;
```
